.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1075.component_ContentDisplay_Content {
 } #c1076.component_ContentDisplay_Content {
 } #c1078.component_ContentDisplay_Content {
 } #c1078{padding-left:0;}#c1078 ul{margin-bottom: 0;text-align: left;padding-left: 0;}@media screen and (max-width: 1308px){#c1078{padding-left:14px;}} #c1079.component_ContentDisplay_Content {
 } #c1080.component_ContentDisplay_Content {
 } #c1080{padding-left:0px;}@media screen and (max-width: 1308px){#c1080{padding-left:14px;}} #c1081.component_ContentDisplay_Content {
 } #c1081 ul{margin-bottom: 0;text-align: left;padding-left: 0;}#c1081 li{background: none;padding: 0;}#c1081 li:first-child{padding-left: 0;}#c1081 li:last-child{padding-right: 0;}#c1082.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1077.component_Layout_Table {
margin: 0px;  } #c1077{padding:0px;}#c1077 td td.ltc{padding-left:12px;}#c1077 h4 a{color:#fff; font-size:18px;} 
